@charset "UTF-8";
/****************************************/
/*  Name : 에듀넷 재구조화
/*  PART : font style
/*  Author : 
/*
/*  Summary: /* 파일 내용 */
/*  01) GmarketSans
/*  02) Pretendard
/****************************************/
/* ********************************************************************************* *
* 01) GmarketSans // font-family: 'GmarketSans';
* ********************************************************************************* */
@font-face {
  font-family: "GmarketSans";
  font-style: normal;
  font-weight: 700;
  src: url("/@/assets/fonts/GmarketSansBold.woff2") format("woff2"), url("/@/assets/fonts/GmarketSansBold.woff") format("woff");
}
@font-face {
  font-family: "GmarketSans";
  font-style: normal;
  font-weight: 500;
  src: url("/@/assets/fonts/GmarketSansMedium.woff2") format("woff2"), url("/@/assets/fonts/GmarketSansMedium.woff") format("woff");
}
@font-face {
  font-family: "GmarketSans";
  font-style: normal;
  font-weight: 300;
  src: url("/@/assets/fonts/GmarketSansLight.woff2") format("woff2"), url("/@/assets/fonts/GmarketSansLight.woff") format("woff");
}
/* ********************************************************************************* *
* 02) Pretendard // font-family: 'Pretendard';
* ********************************************************************************* */
@font-face {
  font-family: "Pretendard";
  font-style: normal;
  font-weight: 600;
  src: url("/@/assets/fonts/Pretendard-SemiBold.woff2") format("woff2"), url("/@/assets/fonts/Pretendard-SemiBold.woff") format("woff");
}
@font-face {
  font-family: "Pretendard";
  font-style: normal;
  font-weight: 500;
  src: url("/@/assets/fonts/Pretendard-Medium.woff2") format("woff2"), url("/@/assets/fonts/Pretendard-Medium.woff") format("woff");
}
@font-face {
  font-family: "Pretendard";
  font-style: normal;
  font-weight: 400;
  src: url("/@/assets/fonts/Pretendard-Regular.woff2") format("woff2"), url("/@/assets/fonts/Pretendard-Regular.woff") format("woff");
}
@font-face {
  font-family: "Pretendard";
  font-style: normal;
  font-weight: 300;
  src: url("/@/assets/fonts/Pretendard-Light.woff2") format("woff2"), url("/@/assets/fonts/Pretendard-Light.woff") format("woff");
}
/*변수*/
.color_red {
  color: #D50136 !important;
}

.color_yellow {
  color: #FFFF00 !important;
}

.color_blue {
  color: #2a55e4;
  font-weight: 600;
}

.color_navy {
  color: #083b87;
  font-weight: 600;
}

.color_purple {
  color: #865dd5;
  font-weight: 600;
}

.color_orange {
  color: #1f1b1a !important;
  font-weight: 600;
}

/*absolute 중앙정렬*/
/*헤더 관련사이트*/
/*게시글 필수 입력 표시*/
/*** footer ***/
.footer_wrap {
  min-width: 360px;
  position: relative;
}
.footer_wrap:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  background: #2c2d32;
  z-index: -1;
}
.footer_wrap footer {
  width: 100%;
  position: relative;
  clear: both;
  padding-bottom: 24px;
  min-width: 320px;
}
.footer_wrap footer .top {
  width: 100%;
  max-width: 1440px;
  height: 52px;
  margin: 0 auto;
  position: relative;
}
.footer_wrap footer .top:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100vw;
  height: 1px;
  background: rgba(255, 255, 255, 0.1);
}
.footer_wrap footer .top ul {
  height: 100%;
  margin: 0 auto;
  position: relative;
}
.footer_wrap footer .top ul li {
  display: inline-block;
  position: relative;
  line-height: 51px;
  float: left;
  font-size: 1.6rem;
  color: #fff;
  font-weight: 500 !important;
  text-align: left;
}
.footer_wrap footer .top ul li:first-child {
  width: 40%;
}
.footer_wrap footer .top ul li:last-child {
  width: 60%;
}
.footer_wrap footer .top ul li .sns_w {
  display: block;
  position: absolute;
  right: 0;
  top: 10px;
  height: 30px;
}
.footer_wrap footer .top ul li .sns_w a {
  display: inline-block;
  float: left;
  width: 100px;
  height: 30px;
  text-indent: -9999px;
  background-image: url(/@/assets/images/common/footer_blog.png);
  background-size: 100% auto;
  background-repeat: no-repeat;
}
.footer_wrap footer .top ul li .sns_w a:hover, .footer_wrap footer .top ul li .sns_w a:focus {
  background-image: url(/@/assets/images/common/footer_blog_f.png);
}
.footer_wrap footer .bottom {
  position: relative;
  margin: 0 auto;
  padding-top: 24px;
  max-width: 1440px;
}
.footer_wrap footer .bottom::after {
  display: block;
  clear: both;
  content: "";
}
.footer_wrap footer .bottom p {
  display: none;
}
.footer_wrap footer .bottom .left {
  width: 40%;
  float: left;
}
.footer_wrap footer .bottom .left .family_list {
  width: 440px;
  position: relative;
  border: 1px solid #5a5e6a;
  background-color: #3b3b40;
}
.footer_wrap footer .bottom .left .family_list:after {
  display: block;
  clear: both;
  content: "";
}
.footer_wrap footer .bottom .left .family_list > li {
  width: 50%;
  height: 40px;
  display: inline-block;
  float: left;
  border-bottom: 1px dashed #5a5e6a;
}
.footer_wrap footer .bottom .left .family_list > li:nth-child(2n+1) {
  border-right: 1px dashed #5a5e6a;
}
.footer_wrap footer .bottom .left .family_list > li.end {
  border-bottom: none;
}
.footer_wrap footer .bottom .left .family_list > li > a {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  line-height: 39px;
  font-size: 1.5rem;
  color: #fff;
  padding: 0 10px;
  text-decoration: none;
  text-align: left;
  font-weight: 300;
}
.footer_wrap footer .bottom .left .family_list > li > a:hover {
  background-color: #212121;
}
.footer_wrap footer .bottom .left .family_list > li > a.bttn i {
  position: absolute;
  width: 40px;
  height: 40px;
  right: 0;
  top: 0;
  display: block;
  background-image: url(/@/assets/images/common/ico_triangle_up.png);
  background-repeat: no-repeat;
}
.footer_wrap footer .bottom .left .family_list > li > a.bttn.opened i {
  background-image: url(/@/assets/images/common/ico_triangle_dn.png);
  background-repeat: no-repeat;
}
.footer_wrap footer .bottom .left .family_list > li ul.organ_list, .footer_wrap footer .bottom .left .family_list > li ul.region_edu_list {
  width: calc(100% + 2px);
  right: -1px;
  bottom: 160px;
  padding: 0px;
  position: absolute;
  border: 1px solid #d9d9d9;
  background-color: #fff;
  z-index: 10;
  display: none;
  letter-spacing: -0.5px;
}
.footer_wrap footer .bottom .left .family_list > li ul.organ_list.opened, .footer_wrap footer .bottom .left .family_list > li ul.region_edu_list.opened {
  display: block;
}
.footer_wrap footer .bottom .left .family_list > li ul.organ_list li, .footer_wrap footer .bottom .left .family_list > li ul.region_edu_list li {
  width: 50%;
  float: left;
  border-bottom: 1px dotted #d1d1d1;
  padding: 10px 0;
}
.footer_wrap footer .bottom .left .family_list > li ul.organ_list li.end, .footer_wrap footer .bottom .left .family_list > li ul.region_edu_list li.end {
  border: none;
}
.footer_wrap footer .bottom .left .family_list > li ul.organ_list li a, .footer_wrap footer .bottom .left .family_list > li ul.region_edu_list li a {
  width: 100%;
  display: block;
  text-decoration: none;
  color: #6d6d6d;
  padding-left: 12px;
  font-size: 1.4rem;
  text-align: left;
}
.footer_wrap footer .bottom .left .family_list > li ul.organ_list li a:hover, .footer_wrap footer .bottom .left .family_list > li ul.region_edu_list li a:hover {
  text-decoration: underline;
  color: #3b3b40;
}
.footer_wrap footer .bottom .left .family_list > li ul.region_edu_list {
  bottom: 120px;
}
.footer_wrap footer .bottom .left .family_list > li ul.region_edu_list li:nth-child(2n+1) {
  width: 47%;
}
.footer_wrap footer .bottom .left .family_list > li ul.region_edu_list li:last-child {
  width: 53%;
  border: none;
}
.footer_wrap footer .bottom .right {
  width: 60%;
  float: right;
}
.footer_wrap footer .bottom .right .foot_list {
  width: 100%;
}
.footer_wrap footer .bottom .right .foot_list:after {
  display: block;
  clear: both;
  content: "";
}
.footer_wrap footer .bottom .right .foot_list li {
  height: 14px;
  line-height: 14px;
  vertical-align: middle;
  display: inline-block;
  float: left;
  padding-right: 14px;
  margin: 0 14px 10px 0;
  border-right: 1px solid #777;
}
.footer_wrap footer .bottom .right .foot_list li a {
  font-size: 1.5rem;
  color: #fff;
  line-height: 14px;
  text-decoration: none;
  text-align: left;
}
.footer_wrap footer .bottom .right .foot_list li.pers_info a {
  font-size: 1.5rem;
  color: #ffec9d;
  font-weight: 600;
  text-decoration: none;
}
.footer_wrap footer .bottom .right .foot_list li:last-child {
  border-right: none;
}
.footer_wrap footer .bottom .right .address {
  width: 100%;
  padding: 20px 0 0 200px;
  position: relative;
}
.footer_wrap footer .bottom .right .address .logo {
  position: absolute;
  left: 10px;
  top: 10px;
  width: 142px;
  height: 62px;
  background: url(/@/assets/images/sub/logo_keris_color.png) no-repeat center center/contain;
  background-repeat: no-repeat;
  text-indent: -9999px;
}
.footer_wrap footer .bottom .right .address img {
  float: left;
  margin: 8px 15px 0 0;
}
.footer_wrap footer .bottom .right .address .address_text {
  width: 100%;
}
.footer_wrap footer .bottom .right .address .address_text li {
  color: #e4e7ea;
  font-size: 1.5rem;
  line-height: 20px;
  word-break: keep-all;
  word-wrap: break-word;
  text-align: left;
}
.footer_wrap footer .bottom .right .address .mark_banner {
  width: 100%;
  margin-top: 2rem;
  position: absolute;
  right: 0;
  text-align: left;
}
.footer_wrap footer .bottom .right .address .mark_banner:after {
  display: block;
  clear: both;
  content: "";
}
.footer_wrap footer .bottom .right .address .mark_banner li {
  float: left;
  margin-right: 20px;
  height: 40px;
  line-height: 16px;
  font-size: 1.4rem;
  text-align: left;
}
.footer_wrap footer .bottom .right .address .mark_banner li i {
  width: 42px;
  height: 40px;
  margin-right: 5px;
  background-image: url(/@/assets/images/common/edunet_footer.png);
  background-repeat: no-repeat;
  display: inline-block;
  vertical-align: middle;
}
.footer_wrap footer .bottom .right .address .mark_banner li span {
  display: inline-block;
  vertical-align: middle;
  color: #e4e7ea;
}
.footer_wrap footer .bottom .right .address .mark_banner li span b {
  color: #e4e7ea;
  font-weight: 600;
}
.footer_wrap footer .bottom .right .address .mark_banner li:first-child i {
  background-position: 0 -100px;
  margin-right: 5px;
}
.footer_wrap footer .bottom .right .address .mark_banner li:nth-child(2) i {
  background-position: -150px 0;
}
.footer_wrap footer .bottom .right .address .mark_banner li:nth-child(3) i {
  background-position: -250px 0;
}
.footer_wrap footer .bottom .right .address .mark_banner li:last-child i {
  background-position: -150px -100px;
  width: 76px;
  margin-right: 0;
}
.footer_wrap footer .bottom .right .address .mark_banner li:last-child {
  margin-right: 0;
}
.footer_wrap footer .bottom .right .address .mark_banner li:last-child span {
  display: none;
}
.footer_wrap .white {
  background-color: #fff;
}
.footer_wrap .white .bottom .left .family_list {
  background-color: #f9f9f9;
}

@media all and (max-width: 1440px) {
  .footer_wrap footer .top ul {
    padding: 0 10px;
  }
  .footer_wrap footer .bottom {
    padding: 24px 10px 0;
  }
  .footer_wrap footer .bottom .left {
    padding-right: 20px;
  }
  .footer_wrap footer .bottom .left .family_list {
    width: 100%;
  }
  .footer_wrap footer .bottom .right .address {
    padding: 20px 0 0 0;
  }
  .footer_wrap footer .bottom .right .address .address_text {
    padding-left: 170px;
  }
  .footer_wrap footer .bottom .right .address .address_text li {
    font-size: 1.4rem;
  }
}
@media all and (max-width: 1024px) {
  .footer_wrap footer .bottom .left .family_list > li {
    width: 40%;
    font-size: 1.5rem;
  }
  .footer_wrap footer .bottom .left .family_list > li:nth-child(2n+2) {
    width: 60%;
  }
  .footer_wrap footer .bottom .left .family_list > li ul {
    padding: 0 5px !important;
  }
  .footer_wrap footer .bottom .left .family_list > li ul.organ_list li a {
    font-size: 12px;
  }
  .footer_wrap footer .bottom .left .family_list > li ul.region_edu_list li a {
    font-size: 12px;
  }
  .footer_wrap footer .bottom .right .address .mark_banner {
    padding-left: 150px;
    width: auto;
    position: relative;
  }
  .footer_wrap footer .bottom .right .address .mark_banner li:first-child i {
    width: 40px;
  }
  .footer_wrap footer .bottom .right .address .mark_banner li span {
    display: none;
  }
}
/* 시도교수학습지원센터 하위메뉴 2줄 -> 1줄*/
@media screen and (768px <= width <= 900px) {
  .footer_wrap footer .bottom .left .family_list > li ul.region_edu_list li {
    width: 100% !important;
  }
}
@media all and (max-width: 768px) {
  .footer_wrap footer .top {
    display: none;
  }
  .footer_wrap footer .bottom {
    max-width: 100%;
    padding: 0 10px;
  }
  .footer_wrap footer .bottom .left {
    width: 100%;
    float: none;
    padding-right: 0;
  }
  .footer_wrap footer .bottom .left .family_list {
    width: 100%;
  }
  .footer_wrap footer .bottom .right {
    width: 100%;
    float: none;
  }
  .footer_wrap footer .bottom .right .foot_list {
    width: 100%;
    margin: 0 auto;
    padding-top: 0;
    border-left: 0;
    font-size: 0;
    border: 1px solid #5a5e6a;
  }
  .footer_wrap footer .bottom .right .foot_list li {
    width: 50%;
    line-height: 24px;
    padding: 4px 0;
    text-align: center;
    border-bottom: 1px solid #5a5e6a;
    margin: 0;
    height: auto;
  }
  .footer_wrap footer .bottom .right .foot_list li:nth-child(2n+2) {
    border-right: none;
  }
  .footer_wrap footer .bottom .right .foot_list li:last-child {
    border-right: 1px solid #5a5e6a;
  }
  .footer_wrap footer .bottom .right .foot_list li.end_line {
    border-bottom: none;
  }
  .footer_wrap footer .bottom .right .foot_list li a {
    font-size: 12px !important;
    line-height: inherit;
    text-align: center;
  }
  .footer_wrap footer .bottom .right .foot_list li a:hover {
    text-decoration: underline;
  }
  .footer_wrap footer .bottom .right .address {
    padding: 50px 0 0 0;
    margin-top: 10px;
  }
  .footer_wrap footer .bottom .right .address .logo {
    width: 100px;
    height: 44px;
    background-size: 100px auto;
    top: 0;
  }
  .footer_wrap footer .bottom .right .address .address_text {
    padding-left: 0;
  }
  .footer_wrap footer .bottom .right .address .address_text li {
    text-align: center;
  }
  .footer_wrap footer .bottom .right .address .mark_banner {
    width: auto;
    top: 0;
    margin-top: 0;
    position: absolute;
  }
  .footer_wrap footer .bottom .right .address .mark_banner li {
    margin-right: 0;
  }
  .footer_wrap footer .bottom .right .address .mark_banner li span {
    display: none;
  }
  .footer_wrap footer .bottom .right .address .mark_banner li:first-child i {
    width: 40px;
  }
  .footer_wrap footer .bottom .service_title {
    display: block;
    line-height: 51px;
    font-size: 1.6rem;
    color: #fff;
    font-weight: 600 !important;
    text-align: left;
  }
  .footer_wrap footer .bottom .service_title .sns_w {
    display: block;
    position: absolute;
    right: 10px;
    top: 10px;
    height: 30px;
    overflow: hidden;
  }
  .footer_wrap footer .bottom .service_title .sns_w a {
    display: inline-block;
    float: left;
    width: 100px;
    height: 30px;
    text-indent: -9999px;
    background-image: url(/@/assets/images/common/footer_blog.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
  }
  .footer_wrap footer .bottom .service_title .sns_w a:hover {
    background-image: url(/@/assets/images/common/footer_blog_f.png);
  }
}
@media all and (max-width: 400px) {
  .footer_wrap footer .bottom .right .address .address_text li {
    font-size: 11.5px;
  }
  .footer_wrap footer .bottom .right .address .logo {
    width: 96px;
    height: 42px;
    background-size: 96px auto;
  }
  .footer_wrap footer .bottom .right .address .mark_banner {
    padding-left: 120px;
  }
  .footer_wrap footer .bottom .right .address .mark_banner li i {
    margin-right: 0 !important;
  }
}